/* --- PREFIX TABLE --- */

table#acrylic {
    border-collapse: separate;
    background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    /*margin: 50px auto;*/
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}

#acrylic thead {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#acrylic thead th {
    /*font-family: 'Roboto';*/
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
    text-align: left;
    padding: 20px;
    background-size: 100%;
    background-color: #607D8B;
    border-top: 1px solid #858d99;
}

#acrylic thead th:first-child {
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
}

#acrylic thead th:last-child {
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

#acrylic tbody tr td {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #5f6062;
    font-size: 13px;
    padding: 20px 20px 20px 20px;
    border-bottom: 1px solid #e0e0e0;
}

#acrylic tbody tr:nth-child(2n) {
    background: #f0f3f5;
}

#acrylic tbody tr:last-child td {
    border-bottom: none;
}

#acrylic tbody tr:last-child td:first-child {
    -moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#acrylic tbody tr:last-child td:last-child {
    -moz-border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

#acrylic tbody:hover > tr td {
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5;
}

#acrylic tbody:hover > tr:hover td {
    text-shadow: none;
    color: #2d2d2d;
    filter: progid: DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
    transition: 0.2s all;
}
/* --- /.PREFIX TABLE --- */

.modal-content {
    width: 380px;
}